Subject: [ippm] Fwd: New Version Notification for draft-xiao-ippm-ioam-conf-state-00.txt

From: <[email-masked]>
Date: Mon, 30 Oct 2017 17:02:25 +0800 (CST)

Dear all,

We've submitted a new draft on extending OAM probe packet to carry IOAM configuration data.

It's very appreciated if you may take a look at the draft and provide your comments or suggestions.

Best Regards,

Xiao Min

原始邮件

发件人： <[email-masked]>;
收件人：肖敏10093570; <[email-masked]>;肖敏10093570; <[email-masked]>;
日 期 ：2017年10月28日 17:42
主 题 ：New Version Notification for draft-xiao-ippm-ioam-conf-state-00.txt

A new version of I-D, draft-xiao-ippm-ioam-conf-state-00.txt
has been successfully submitted by Xiao Min and posted to the
IETF repository.

Name:        draft-xiao-ippm-ioam-conf-state
Revision:    00
Title:        Extended OAM to Carry In-situ OAM Configuration Data
Document date:    2017-10-27
Group:        Individual Submission
Pages:        10
URL:            https://www.ietf.org/internet-drafts/draft-xiao-ippm-ioam-conf-state-00.txt
Status:         https://datatracker.ietf.org/doc/draft-xiao-ippm-ioam-conf-state/
Htmlized:       https://tools.ietf.org/html/draft-xiao-ippm-ioam-conf-state-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xiao-ippm-ioam-conf-state-00

Abstract:
   This document describes an extension for OAM packet such as IP Ping
   (ICMP [RFC0792] or ICMPv6 [RFC4443]) and MPLS LSP Ping [RFC8029],
   which can be used within an IOAM domain, allowing the IOAM
   encapsulating node to acquire IOAM configuration data of each IOAM
   transit node and/or IOAM decapsulating node easily and dynamically.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat